मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link 48-Port xStack Layer 3 Switch

D-Link 48-Port xStack Layer 3 Switch DES-3852
SKU: DES-3852

D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link 48-Port xStack Layer 3 Switch DES-3852

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ईथरनेट के माध्यम से शक्ति Poe समर्थन
Hayir
इनपुट/आउटपुट पोर्ट
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
GTIN EAN UPC
7900692894778,
G C कनेक्शन पोर्ट
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
अधिकतम डेटा ट्रांसफ़र गति
अधिकतम पोर्ट बैंडविड्थ
17,6 Gbit/s
आयाम Gxdxy
उत्पाद का नाम
48-Port xStack Layer 3 Switch
उत्पाद श्रृंखला
उत्पादन तिथि
कुंजी प्रकार
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
0 - 40 °C
डेटा कनेक्शन प्रोटोकॉल
Ethernet, Fast Ethernet, Gigabit Ethernet
तांबा ईथरनेट केबलिंग तकनीक
पता तालिका आकार
परिचालन आर्द्रता सीमा
10 - 85%
पावर खपत
प्रणाली में जोड़ने की तारीख
2006-08-17
प्रबंधन प्रोटोकॉल
टेलनेट, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
प्रबंधन सुविधाएँ
Web/CLI/SNMP
फाइबर चैनल प्रोटोकॉल
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
बेचे गए बाजार
NL, GB, DE, WW, SE
ब्रांड
D-Link
भंडारण तापमान सीमा सेल्सियस
वजन
विद्युतचुम्बकीय उत्सर्जन
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
श्रेणी
Ağ Anahtarları
संचार एलईडी संकेतक
सुरक्षा
CSA International, CB Report
स्थांतरण गति (एमबी/से)
1000 Mbit/s
स्थांतरण गति एमबीपीएस
1000 Mbit/s
D-Link 48-Port xStack Layer 3 Switch DES-3852